html { scroll-behavior: smooth !important; }
body { font-family: "Plus Jakarta Sans", sans-serif; max-width: 100vw; overflow-x: hidden; }

#eugeniocard { width: 100%; height: auto; min-height: 100vh; background-color: #000; color: #fff; font-family: 'Roboto Flex', sans-serif; padding-bottom: 40px; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; background-position: center; }
#eugeniocard .np { padding: 0 !important; } 
#eugeniocard video { width: 100%; height: auto; margin: 0; }
#eugeniocard .circulo { max-width: 100%; height: auto; border-radius: 50%; overflow: hidden; float: left; border: 3px solid #373737; }
#eugeniocard .dados h5 { font-size: 1.5rem; font-weight: 600; }
#eugeniocard .dados h6 { font-size: 1.25rem; font-weight: 300;}
#eugeniocard .logosalao { width: 40%; height: auto; margin-bottom: 20px; }
#eugeniocard .meulogo { width: 50%; height: auto; }

:root {
  --primary-color: #f8d25d; 
  --shadow-primary: 0px 6px 10px 0px rgba(248, 210, 93, 0.2);
}

#pageloader { background:#1e2434; background: #1e2434 url(../images/bg-wave.svg) no-repeat; background-size: contain; background-position: bottom center;}

.bg-black-blue { background: #000; background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 50%, rgba(30, 36, 52, 1) 100%); }
.bg-dark-blue { background-color: #1e2434; }

.destaque { font-weight: 600; color: #f8d25d; }

.navbar-brand { width: 220px; padding: 12px 0;  }
.request-btn a { color: #f8d25d; font-size: 1.2rem; }
.request-btn a:hover { color: #fff; }
.header-sixth .navbar-toggler .icon-bar { background-color: #f8d25d; }
.bg-orange { background-color: #f8d25d; }
.btn-theme { color: #1e2434 !important;}
.img-icon img { max-width: 200px; border: none; }
.icon-box-6 > h3 { color: #f8d25d; }
.espacamento { width: 100%; min-height: 60px; }
.clients-bg { background-color: #1e2434 !important; background-image: url(../img/bannertemp.jpg) !important; }
.clients-bg .item { background-color: transparent !important; }
.heading-main span { color: #fff; }

.copyright-wrap { margin-top: 0;}

#sites p { font-size: 1rem; }
#sistemas p { font-size: 1rem; }
#sistemas .bordered-img { border: 10px solid #f8d25d; }

@media (max-width: 767px) {	
  .navbar-brand { width: 160px; padding: 6px 0; }
  .header-sixth { background-color: #1e2434; }
  .request-btn a { font-size: 1rem; }
  .home.slider .swiper-slide h2 { font-size: 48px; }
  .espacamento { width: 100%; min-height: 0; height: 0; }
  .bg-black-blue { background: #000; background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(30, 36, 52, 1) 100%); }
  .pdt-0 { padding-top: 0; }
  .pdt-30 { padding-top: 30px; }
  .pdb-30 { padding-bottom: 30px; }
}